*{
    box-sizing: border-box;
}

@font-face {
  font-family: "Apple Garamond";
  src:
    local("Apple Garamond"),
    url("AppleGaramond-Light.ttf") format("truetype");
}

body{
    background-color: #000000;
    background-image: url(./img/tile.jpg);
}



#top{
    margin: auto;
    top:0;
    position: fixed;
    right:0.02vw;
    background-color: rgb(255, 255, 255);
    background-image: url(./img/laced.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size:contain;
    height: calc(5rem + 3vh);
    width:100vw;
}
#intro{
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin: auto;
    min-height:100%;
    text-align:center;
    padding: 10rem 5rem 0 5rem;
}

h1, h5, p, a{
    margin-bottom: -1rem;
}

h1, p, h5, li{
    font-family: "Apple Garamond";
    color: white;
    text-shadow: -1px -1px 5px #000000;
}

p, a, li{
    margin-bottom: 1.5rem;
    font-size: calc(1rem + 1vw);
}

li{
    margin: auto;
}

a{
    font-family: "Apple Garamond";
    color: rgb(128, 40, 211);
}

a:visited{
    color: rgb(82, 141, 114);
}

img, video {
    width: calc(1.5rem + 50vw);
    justify-self: center;
    margin: auto;
}

#content{
    display: flex;
    flex-direction: column;
    gap: 4rem;
    margin: auto;
    padding: 3rem 3rem;
    min-height: 80vh;
    text-align: center;
}    

#navigation{
    display: flex;
    flex-direction: column;
    gap:2.5rem;
    text-align: center;
}

#nav{
    padding: 0 0.5rem;
    font-size: calc(1.5rem + 0.5vw);
}


h5{
    font-size: calc(1rem + 1vw);
}

h1{
    font-size: calc(1.5rem + 3vw);
}

.maintext{
    padding: 0 5% 0 5%;
    display: flex;
    flex-direction: column;
}

#card{
    margin: auto;
    width: 80%;
    justify-self: center;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    background-image:url(./img/eyes.JPG);
    background-size: cover;
    text-align: left;
    padding: 1rem;
}
